# $Id: config.pm,v 1.2 2007-02-22 17:23:34 th Exp $

package TransLog::config;

use warnings;
use strict;

# use CVS/RCS Revision tag to set up the package version
our $VERSION = do { my @r = (q$Revision: 1.2 $ =~ /\d+/g); sprintf "%d."."%02d" x $#r, @r };

our $debug         = 1;

our $sysconfdir    = "$FindBin::Bin/../etc";
our $localstatedir = "/prj/var/lib/translog";
our $logdir        = "$FindBin::Bin/../var/log/translog";

##
# @return a new config object
sub new {
    my ($class) = @_;
    my $self = {};

    bless ($self,$class);
    return $self;
}


1;

# vim: ai et ts=2 shiftwidth=2
